@charset "utf-8";
/* CSS Document */
.polecamy1tit{ width:300px; clear:both;  margin-top:10px; margin-bottom:10px;height:26px; background:#F3F3F4;}
.polecamy1titleft{ width:99px; float:left;   height:26px; font-size:18px; font-weight:bold;  color:#005599;  }
.polecamy1titleft td{ text-indent:10px; height:26px; font-size:18px; font-weight:bold; color:#005599; line-height:30px;}

.polecamy1titright{  width:197px; float:right; background:url(../images/tong_polecamy_rightgrey.jpg);  height:26px;}
.polecamy1bottom{ width:290px; clear:both;  font-size:12px; line-height:21px; color:#005599; padding-left:10px; background:#F3F3F4;}
.polecamy1bottom td{ font-size:12px; line-height:21px; color:#005599;}
.polecamy1bottom A:link {font-size:12px;  COLOR: #005599; text-decoration: none;}
.polecamy1bottom A:visited {font-size:12px; 	COLOR: #005599; text-decoration: none; }
.polecamy1bottom A:active {font-size:12px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.polecamy1bottom A:hover {	font-size:12px; COLOR: #005599; TEXT-DECORATION: none; }





.polecamy2bottom{ width:300px; clear:both; margin-top:10px; background:#F3F3F4; }
.polecamy2bottom img{ margin-right:10px; margin-bottom:2px;}
.polecamy2bottom A:link {font-size:12px;  COLOR: #005599; text-decoration: none;}
.polecamy2bottom A:visited {font-size:12px; 	COLOR: #005599; text-decoration: none; }
.polecamy21bottom A:active {font-size:12px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.polecamy2bottom A:hover {	font-size:12px; COLOR: #005599; TEXT-DECORATION: none; } 

.serwisytit{ width:300px; clear:both;  margin-top:10px; height:26px;  }
.serwisytitleft{ width:181px; float:left; height:26px; font-size:18px; font-weight:bold; color:#005599; background:#FFF;}
.serwisytitleft td{text-indent:10px;  height:26px; font-size:18px; font-weight:bold; color:#005599;  background:#FFF; line-height:30px;}
.serwisytitleft A:link {font-size:18px;  COLOR: #005599; text-decoration: none;}
.serwisytitleft A:visited {font-size:18px; 	COLOR: #005599; text-decoration: none; }
.serwisytitleft A:active {font-size:18px; 	COLOR: #005599; TEXT-DECORATION: underline; }
.serwisytitleft A:hover {	font-size:18px; COLOR: #005599; TEXT-DECORATION: none; }
.serwisytitright{ width:115px; float:right; background:url(../images/tong_serwisy_rightgrey.jpg);  height:26px; }
.serwisybottom{ width:300px; clear:both;  font-size:12px; line-height:21px; color:#005599; text-align:center;}
.serwisybottom img{ margin:10px;}


.galeriatit{width:695px; height:32px;  float:left; margin-top:10px;}
.galeriatitleft{ width:71px; height:20px; float:left; font-size:18px; color:#005599; padding-left:5px; font-weight:bold; padding-top:12px; }
.galeriatitright{width:615px; height:32px; float:right; background:url(../images/lvyou_galeria_rightgrey.jpg); }
.galeriabottom{ width:695px;float:left; background:#F3F3F4; font-size:12px; color:#005599; line-height:21px;}
.galeriabottom A:hover {	COLOR: #005599; TEXT-DECORATION: underline; }
.galeriabottom img{ margin-top:10px; margin-right:5px; }